Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83680 - Traceback (most recent call last):
Summary: Traceback (most recent call last):
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: other
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-07 00:34 UTC by Roman
Modified: 2007-04-18 16:50 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-02-27 17:08:29 UTC


Attachments (Terms of Use)

Description Roman 2003-02-07 00:34:42 UTC
Description of problem:
cannot install Linux

Version-Release number of selected component (if applicable):
Redhat 8.0

How reproducible:
Every time


Steps to Reproduce:
1.boot from Cd, go through step by step install
2.initialyze disk when it say so.
3.message saying after install reboot and i can view install logs. click Ok 
and then get the error.
    
Actual results:
I get traceback error


Expected results:
Intalation would complete, or atleast start.

Additional info:

Comment 1 Roman 2003-02-07 00:37:46 UTC
Traceback (most recent call last):
 File"/usr/lib/anaconda/gui.py",Line 786, in handleRenderCallback 
  self.currentWindow.renderCallback()
 File"/usr/anaconda/iw/progress_gui.py", Line 149, in renderCallback
  self.intf.icw.nextClicked()
 File"/usr/lib/anaconda/gui.py", line 632, in nextClicked
  self.dispatch.gotoNext()
 File"/usr/lib/anaconda/dispatch.py",line 150, in gotoNext
  self.moveStep()
 File"/usr/lib/anaconda/dispatch.py",line 215, in moveStep
  rc = apply(func, self.bindArgs(args))
 File"/usr/lib/anaconda/packages.py:, line 430, in turnOnFilesystems
  partitions.doMetaDeletes(diskset)
 File"/usr/lib/anaconda/partitions.py", line 1110, in doMetaDeletes
  lvm.vgactivate()
 File"/usr/lib/anaconda/lvm.py", line 54, in vgactivate
  searchPath = 1)
 File"/usr/lib/anaconda/lutil.py", line 66, in execWithRedirect
  Childpid = os.fork()
 OSError: {Errno 12} Cannot allocate memory

Comment 2 Michael Fulbright 2003-02-07 20:14:44 UTC
How much RAM is in the system being installed? The minimum allowed is 64MB.

Comment 3 Michael Fulbright 2003-02-27 17:08:29 UTC
Closing due to inactivity - please reopen if you have additional information to
add to this report.

Comment 4 nitin bodke 2003-07-11 05:54:59 UTC
File "/usr/bin/anaconda", line 694, in ?
intf.fun (id, dispatch, configFileData)
File "usr/lib/anaconda/text.py", line 446 in run
dispatch.gotoNext()

Comment 5 amine 2003-11-06 20:03:44 UTC
Traceback (most recent call last):
  File "/usr/sbin/neat", line 496, in on_applyButton_clicked
    self.save()
  File "/usr/sbin/neat", line 319, in save
    self.saveDevices()
  File "/usr/sbin/neat", line 326, in saveDevices
    devicelist.save()
  File "/usr/sbin/../share/redhat-config-
network/netconfpkg/NCDeviceList.py", line 103, in save
    papconf = getPAPConf()
  File "/usr/sbin/../share/redhat-config-
network/netconfpkg/NC_functions.py", line 101, in getPAPConf
    DVpapconf = ConfPAP.ConfPAP("/etc/ppp/pap-secrets")
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 30, 
in __init__
    Conf.Conf.__init__(self, filename, '#', ' \t', ' \t')
  File "/usr/lib/python2.2/site-packages/rhpl/Conf.py", line 178, in 
__init__
    self.read()
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 35, 
in read
    self.initvars()
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 72, 
in initvars
    var = self.getfields()
  File "/usr/lib/python2.2/site-packages/rhpl/ConfPAP.py", line 95, 
in getfields
    raise IndexError, 'end quote not found in '+self.filename+':'+var
[0]
IndexError: end quote not found in /etc/ppp/pap-secrets:ma



Note You need to log in before you can comment on or make changes to this bug.